	/* SHARED */

/* Body */
.zB {
	background-image:url("");
	background-repeat:no-repeat;
}

/* Formal Text */
.zT {
	font-family:"Georgia",sans-serif;
	font-size:11pt;
	line-height:150%;
	color:#3F3F54;
}

/* Comment Text */
.zTZ {
	font-family:"Georgia",sans-serif;
	font-size:10pt;
	line-height:150%;
	margin-left:36pt;
	color:#3F3F54;
}

/* Zombie-Time Home Text-Link */
.zZT {
	font-family:sans-serif;
	font-size:8pt;
	font-weight:bold;
	color:darkmagenta;
}

/* Zombie-Time Navigation Buttons */
.zNB {
	font-family:sans-serif;
	font-size:8pt;
	color:black;
}


A.zZT:HOVER{
	text-decoration:underline;
	color:#0000FF;
}

/* The Concourse of Hypocrisy Home Text-Link */
.zCH {
	font-family:sans-serif;
	font-size:8pt;
	font-weight:bold;
	color:#AFAFB4;
}
A.zCH:HOVER {
	text-decoration:underline;
	color:#0000FF;
}

/* Subtitle */
/*
<p zST (or zSST) align=center>
	<span zSTE>
		Xx
	</span>
</p>
*/
.zST {
	font-family:sans-serif;
	font-size:13pt;
	line-height:150%;
	color:#1F1F34;
}
.zSTE{
	font-style:italic;
}

/* Small Subtitle */
.zSST {
	font-family:"Georgia",serif;
	font-size:11pt;
	font-style:italic;
	line-height:150%;
	color:#1F1F34;
}
.zSSTE{
	font-style:normal;
}

/* Netscape (Notes) */
.zNSN{
	font-size:8pt;
}

	/* CONCOURSE */

/* Winner-Icon */
/*
<span zWC>Concept Car</span><br>
<a zWN>
	<img><br>
	<span zWM>
		Make and Model
	</span><br>
	<span zWBS>
		Bumpersticker Text
	</span>
</a>
*/
.zWC {
	font-family:"Georgia",sans-serif;
	font-size:11pt;
	font-variant:small-caps;
	color:#1F1F24;
}
.zWN {
	font-family:sans-serif;
	font-size:10pt;
	color:#1F1F24;
}
A.zWN{
	text-decoration:none;
	color:#1F1F24;
}
A.zWN:HOVER {
	text-decoration:underline;
	color:#0000FF;
}
.zWM  {}
.zWBS {}

/* Report Text-Link */
.zL {
	font-family:"Georgia",sans-serif;
	font-size:11pt;
	color:#3F3F54;
}
A.zL:HOVER {
	color:#0000FF;
	text-decoration:underline;
}

/* Blurb */
.zTX {
	font-family:"Georgia",sans-serif;
	font-size:11pt;
	line-height:150%;
	color:#1F1F24;
}

/* Enter-The-Concourse Image-Link */
/*
<a zECN>
	<img><br>
	<span zECT>
		Photo Gallery of <br>
		All Entrants
	</span>
</a>
*/
.zECN {}
A.zECN {
	text-decoration:none;
	color:#3F3F54;
}
A.zECN:HOVER {
	text-decoration:underline;
	color:#0000FF;
}
.zECT {
	font-family:"Georgia",sans-serif;
	font-size:11pt;
}

	/* COVER */

/* Main Table */
.zM {
	background-color:#F4F4FF;
	border-style:double;
	border-color:#AFAFB4;
	border-width:4px;
}

/* Thumbnail-Icons */
/*
<td zME>
	<a zMEN>
		<img><br>
		<span zME1></span><br>
		<span zME2></span><br>
	</a>
</td>
*/
.zME {
	background-color:#FFFFFF;
	border-style:solid;
	border-width:1px;
	border-color:#AFAFB4;
	font-family:sans-serif;
	font-size:9pt;
}
.zMEN {}
A.zMEN {
	text-decoration:none;
	color:#3F3F54;
}
A.zMEN:HOVER {
	text-decoration:underline;
	color:#0000FF;
}
.zME1 {
	font-weight:bold;
	line-height:200%;
}
.zME2 {
	line-height:100%;
}

.zME3 {
	font-weight:bold;
	line-height:120%;
}


/* Tour-The-Concourse Text-Link */
.zTT {
	font-family:"Georgia",sans-serif;
	font-size:11pt;
}
A.zTT {
	text-decoration:none;
	color:#3F3F54;
}
A.zTT:HOVER {
	text-decoration:underline;
	color:#0000FF;
}
.zTTE {
	font-style:italic
}

	/* ENTRY */

/* Feature Table */
.zF {
	background-color:#F4F4FF;
	border-color:#AFAFB4;
	border-style:double;
	border-width:4px;
}

/* Extra (Alternate-Views) Table */
.zE {
	background-color:#F4F4FF;
	border-color:#AFAFB4;
	border-style:double;
	border-width:4px;
}

/* Bumbersticker-Quote Table */
.zQ {
	background-color:#F4F4FF;
	border-color:#AFAFB4;
	border-style:double;
	border-width:4px;
}

/* Touring Navigation Image-Links (Next, Previous, &c) */
.zNE {}
A.zNE {
	color:#AFAFB4; /* outline */
}
A.zNE:HOVER {
	color:#0000FF; /* outline */
}

/* Automobile */
.zFA {
	font-family:sans-serif;
	font-size:16pt;
	font-weight:bold;
	color:#1F1F24;
}

/* Subheadings */
/*
<h3 zFS>
	<a zFSN>Xx</a>
</h3>
<h3 zFS>
	Xx
</h3>
*/
.zFS {
	font-family:sans-serif;
	font-size:10pt;
	font-weight:bold;
	margin-left:24pt;
	color:#1F1F24;
}
.zFSN {
	text-decoration:underline;
	color:#0000FF;
}
A.zFSN:HOVER {
	text-decoration:underline;
	color:#FF00FF;
}

/* Mileage */
.zFM {
	font-family:sans-serif;
	font-size:8pt;
	font-weight:bold;
	margin-left:48pt;
	color:#1F1F24;
}

/* Mileage(Combined) */
.zFMC {
	font-family:sans-serif;
	font-size:12pt;
	font-weight:bold;
	margin-left:48pt;
	color:#1F1F24;
}

/* Judges Pavilion */
.zJP {
	font-family:sans-serif;
	font-size:12pt;
	font-weight:bold;
	margin-left:15pt;
	color:#1F1F24;
	text-decoration:none;
}


A.zJP:HOVER{
	text-decoration:underline;
	color:#0000FF;
}


/* Judges Pavilion List */
.zJPL {
	font-family:sans-serif;
	font-size:9pt;
	font-weight:bold;
	color:#1F1F24;
	line-height:150%;
	text-decoration:none;
}

A.zJPL:HOVER{
	text-decoration:underline;
	color:#0000FF;
}


/* Emissions */
.zFX {
	color:#1F1F24;
	font-family:sans-serif;
	font-size:12pt;
	font-weight:bold;
	margin-left:48pt;
}

/* Mini-Table: Prompt */
.zFP {
	font-family:sans-serif;
	font-size:9pt;
	font-weight:bold;
	color:#1F1F24;
}

/* Mini-Table: Color */
.zFC {
	font-family:sans-serif;
	font-size:9pt;
	font-weight:bold;
	color:#1F1F24;
}

/* Mini-Table: Location */
.zFL {
	color:#0000FF;
	font-family:sans-serif;
	font-size:9pt;
	font-weight:bold;
}
A.zFL:HOVER {
	text-decoration:underline;
	color:#FF00FF;
}

/* Bumpersticker Quote */
.zQQ {
	font-family:"Georgia",sans-serif;
	font-size:11pt;
	line-height:150%;
	color:#3F3F44;
}

	/* ABOUT */

/* 'Question' */
.zTQ {
	font-family:"Georgia",sans-serif;
	font-size:13pt;
	font-weight:normal; /* H* element */
	line-height:150%;
	color:#3F3F54;
}

/* 'Answer' */
.zTA {
	font-family:"Georgia",sans-serif;
	font-size:11pt;
	line-height:150%;
	margin-left:24pt;
	color:#3F3F54;
}

